[
    {
        "name": "auditd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "chronyd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "crond.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "dbus-broker.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "firewalld.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "getty@tty1.service",
        "source": "systemd",
        "state": "running",
        "status": "active"
    },
    {
        "name": "httpd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "irqbalance.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "mysqld.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "NetworkManager.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "nginx.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "polkit.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "push-server.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "redis.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "rsyslog.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "sshd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "systemd-journald.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "systemd-logind.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "systemd-udevd.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "user@0.service",
        "source": "systemd",
        "state": "running",
        "status": "active"
    },
    {
        "name": "user@1003.service",
        "source": "systemd",
        "state": "running",
        "status": "active"
    },
    {
        "name": "user@600.service",
        "source": "systemd",
        "state": "running",
        "status": "active"
    },
    {
        "name": "vgauthd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "vmtoolsd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "zabbix-agent2.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    }
]